LightWaveエラーメッセージ「3または4点で構成されたもののみサブパッチを使用できます」



3Dキャラクターを作る作業を進めていたら、急に下記のエラーメッセージが出るようになってしまいました。

「3または4点で構成されたもののみサブパッチを使用できます」
サブパッチのエラーメッセージが出たところ

サブパッチをかける(Tabキー押下)と、このようなメッセージが出てしまいます。
しかもサブパッチのかかり方も変わっています。
そしてなにやら、このエラーメッセージが出るレイヤーと出ないレイヤーがある。。

??

色々調べたところ、Tabキーを押したときの頂点補完(SubD種)がキャットマル→サブパッチになってしまったのが原因だったようです。
ウィンドウの下部にボタン群がありますが、そこで「サブパッチ」か「キャットマル」か選べるようになっています。

多分何かの拍子にクリックしてしまったんでしょうね。
キャットマルに戻したら、元の動作に戻りました。

2つの違いですが、
サブパッチ→3または4点で構成されたポリゴンについて頂点補完を行う。
キャットマル→サブパッチの上位モード。5点以上のポリゴンについても補完を行える。
ということだそうです。

だからエラーが出たレイヤーと出ないレイヤーがあったのね。

シェアする

  • このエントリーをはてなブックマークに追加

関連記事

  1. LightWaveフィルタ_Bloom
  2. 3Dキャラクターの顔の検討。第二案。
  3. ぐるぐる渦巻き作成過程 完成形
  4. デフォルトサーフェイス-Generic
  5. 神風動画キャプチャ バイクへの充電 近未来風
  6. 3Dにんじんレンダリング結果

コメントをお待ちしております

Rippoutai管理人


モノづくり起業を応援するRippoutai管理人、電気女子の顔写真です


電気女子(はまこ)

ワーキングマザーをしながら、サイドビジネスで小型電子モジュールの製造・販売をしています。
クラウドファンディングで1000%支援達成の実績あり。

モノづくり副業応援!
山梨起業応援!

アーカイブ